apiVersion: v1
items:
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "19"
    creationTimestamp: "2022-03-17T01:25:55Z"
    generation: 19
    labels:
      app: pu-articleserver-v1x0x1
    name: pu-articleserver-v1x0x1
    namespace: westfutu
    resourceVersion: "23860685"
    uid: 41c6c044-43e1-4c56-ac2b-0a9a6e267ac7
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-articleserver-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-articleserver-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: IN_K8S
            value: "1"
          - name: AUTHOR
            value: kun.z
          - name: GIT_COMMIT
            value: e9f5d79f418267964dca621c86704f4000b006c0
          - name: DAL_ENV
            value: dev
          - name: DAL_SPACE
            value: westfutu
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: NFS_FOLDER_AUTHOR
            value: /var/store/nfs_author/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_articleserver/1_0_1/
          image: dockerhub.daline.com.cn/pu_articleserver_e9f5d79:1.0.1
          imagePullPolicy: Always
          name: pu-articleserver-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          - containerPort: 81
            name: websocket
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 128Mi
            requests:
              cpu: 100m
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/nfs_author
            name: nfs-store-author
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-articleserver-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_articleserver/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: nfs-store-author
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_articleserver/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-17T01:25:55Z"
      lastUpdateTime: "2022-08-12T06:29:00Z"
      message: ReplicaSet "pu-articleserver-v1x0x1-59dfc9b857" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:18Z"
      lastUpdateTime: "2022-09-10T16:57:18Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 19
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "40"
    creationTimestamp: "2022-03-21T09:50:29Z"
    generation: 40
    labels:
      app: pu-articleserveradmin-v1x0x1
    name: pu-articleserveradmin-v1x0x1
    namespace: westfutu
    resourceVersion: "23860634"
    uid: c84d178c-be5d-42d1-9c29-66d5086bb127
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-articleserveradmin-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-articleserveradmin-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: IN_K8S
            value: "1"
          - name: AUTHOR
            value: kun.z
          - name: GIT_COMMIT
            value: 4c24e104418dfb1892c7a3c3ef83ee8b8fa5cbeb
          - name: DAL_ENV
            value: dev
          - name: DAL_SPACE
            value: westfutu
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: NFS_FOLDER_AUTHOR
            value: /var/store/nfs_author/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_articleserveradmin/1_0_1/
          image: dockerhub.daline.com.cn/pu_articleserveradmin_4c24e10:1.0.1
          imagePullPolicy: Always
          name: pu-articleserveradmin-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          - containerPort: 81
            name: websocket
            protocol: TCP
          resources:
            limits:
              cpu: "1"
              memory: 256Mi
            requests:
              cpu: 500m
              memory: 128Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/nfs_author
            name: nfs-store-author
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-articleserveradmin-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_articleserveradmin/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: nfs-store-author
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_articleserveradmin/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-21T09:50:29Z"
      lastUpdateTime: "2022-08-12T08:15:22Z"
      message: ReplicaSet "pu-articleserveradmin-v1x0x1-776ff66fd" has successfully
        progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:15Z"
      lastUpdateTime: "2022-09-10T16:57:15Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 40
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "43"
    creationTimestamp: "2022-03-17T06:53:49Z"
    generation: 43
    labels:
      app: pu-assetsmanagement-v1x0x1
    name: pu-assetsmanagement-v1x0x1
    namespace: westfutu
    resourceVersion: "23857850"
    uid: a0653cd3-c380-474f-b3f7-8f354e7a9ca7
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-assetsmanagement-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-assetsmanagement-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: IN_K8S
            value: "1"
          - name: AUTHOR
            value: kun.z
          - name: GIT_COMMIT
            value: ef62ff1dd42f706b66b1fba3d509afbc8c539837
          - name: DAL_ENV
            value: dev
          - name: DAL_SPACE
            value: westfutu
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: NFS_FOLDER_AUTHOR
            value: /var/store/nfs_author/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_assetsmanagement/1_0_1/
          image: dockerhub.daline.com.cn/pu_assetsmanagement_ef62ff1:1.0.1
          imagePullPolicy: Always
          name: pu-assetsmanagement-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          - containerPort: 81
            name: websocket
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 128Mi
            requests:
              cpu: 100m
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/nfs_author
            name: nfs-store-author
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-assetsmanagement-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_assetsmanagement/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: nfs-store-author
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_assetsmanagement/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-17T06:53:49Z"
      lastUpdateTime: "2022-07-28T03:35:12Z"
      message: ReplicaSet "pu-assetsmanagement-v1x0x1-577f6b8587" has successfully
        progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:30:50Z"
      lastUpdateTime: "2022-09-10T16:30:50Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 43
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "12"
    creationTimestamp: "2022-03-17T06:56:50Z"
    generation: 12
    labels:
      app: pu-datamanagers-v1x0x1
    name: pu-datamanagers-v1x0x1
    namespace: westfutu
    resourceVersion: "23860653"
    uid: 80cd9593-7e63-47b5-9b8a-06b097cbee8f
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-datamanagers-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-datamanagers-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: IN_K8S
            value: "1"
          - name: AUTHOR
            value: kun.z
          - name: GIT_COMMIT
            value: c8ed77ad41636d8392d3a5a4480655e91f4fecaf
          - name: DAL_ENV
            value: dev
          - name: DAL_SPACE
            value: westfutu
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: NFS_FOLDER_AUTHOR
            value: /var/store/nfs_author/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_datamanagers/1_0_1/
          image: dockerhub.daline.com.cn/pu_datamanagers_c8ed77a:1.0.1
          imagePullPolicy: Always
          name: pu-datamanagers-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          - containerPort: 81
            name: websocket
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 256Mi
            requests:
              cpu: 100m
              memory: 128Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/nfs_author
            name: nfs-store-author
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-datamanagers-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_datamanagers/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: nfs-store-author
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_datamanagers/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-17T06:56:50Z"
      lastUpdateTime: "2022-07-14T09:46:08Z"
      message: ReplicaSet "pu-datamanagers-v1x0x1-7c49c5ccc8" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:16Z"
      lastUpdateTime: "2022-09-10T16:57:16Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 12
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "5"
    creationTimestamp: "2022-03-21T07:11:39Z"
    generation: 5
    labels:
      app: pu-fileparse-v1x0x1
    name: pu-fileparse-v1x0x1
    namespace: westfutu
    resourceVersion: "23860703"
    uid: 4e8d40e2-7485-46c5-89d8-dfc559d9d5af
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-fileparse-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-fileparse-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: GIT_COMMIT
            value: d60265d58b6dbb881bd28fa967bc3b357830af14
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_fileparse/1_0_1/
          image: dockerhub.daline.com.cn/pu_fileparse_d60265d:1.0.1
          imagePullPolicy: Always
          name: pu-fileparse-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 128Mi
            requests:
              cpu: 100m
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-fileparse-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_fileparse/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_fileparse/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-21T07:11:39Z"
      lastUpdateTime: "2022-04-12T03:06:47Z"
      message: ReplicaSet "pu-fileparse-v1x0x1-7b8db746cc" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:19Z"
      lastUpdateTime: "2022-09-10T16:57:19Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 5
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "42"
    creationTimestamp: "2022-03-16T04:10:49Z"
    generation: 42
    labels:
      app: pu-fundmanagement-v1x0x1
    name: pu-fundmanagement-v1x0x1
    namespace: westfutu
    resourceVersion: "23860708"
    uid: bacd6cb6-2431-4ad0-9c40-45ef5400c493
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-fundmanagement-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-fundmanagement-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: IN_K8S
            value: "1"
          - name: AUTHOR
            value: kun.z
          - name: GIT_COMMIT
            value: e74d85dff951d3ee774a7b2a4e72db0e870e88d4
          - name: DAL_ENV
            value: dev
          - name: DAL_SPACE
            value: westfutu
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: NFS_FOLDER_AUTHOR
            value: /var/store/nfs_author/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_fundmanagement/1_0_1/
          image: dockerhub.daline.com.cn/pu_fundmanagement_e74d85d:1.0.1
          imagePullPolicy: Always
          name: pu-fundmanagement-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          - containerPort: 81
            name: websocket
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 128Mi
            requests:
              cpu: 100m
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/nfs_author
            name: nfs-store-author
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-fundmanagement-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_fundmanagement/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: nfs-store-author
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_fundmanagement/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-24T05:36:06Z"
      lastUpdateTime: "2022-07-28T02:59:34Z"
      message: ReplicaSet "pu-fundmanagement-v1x0x1-76b8dd74bc" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:20Z"
      lastUpdateTime: "2022-09-10T16:57:20Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 42
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "4"
    creationTimestamp: "2022-07-12T09:10:04Z"
    generation: 4
    labels:
      app: pu-menuctl-v1x0x1
    name: pu-menuctl-v1x0x1
    namespace: westfutu
    resourceVersion: "23860639"
    uid: a28ea1c3-2644-4c85-90d7-79f223ea7830
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-menuctl-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-menuctl-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: IN_K8S
            value: "1"
          - name: AUTHOR
            value: kun.z
          - name: GIT_COMMIT
            value: 4749c3adb9836e3639bd0858299e03b61d8b9600
          - name: DAL_ENV
            value: dev
          - name: DAL_SPACE
            value: westfutu
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: NFS_FOLDER_AUTHOR
            value: /var/store/nfs_author/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_menuctl/1_0_1/
          image: dockerhub.daline.com.cn/pu_menuctl_4749c3a:1.0.1
          imagePullPolicy: Always
          name: pu-menuctl-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          - containerPort: 81
            name: websocket
            protocol: TCP
          resources:
            limits:
              memory: 128Mi
            requests:
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/nfs_author
            name: nfs-store-author
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-menuctl-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_menuctl/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: nfs-store-author
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_menuctl/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-07-12T09:10:04Z"
      lastUpdateTime: "2022-08-03T07:41:47Z"
      message: ReplicaSet "pu-menuctl-v1x0x1-6cb547676b" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:15Z"
      lastUpdateTime: "2022-09-10T16:57:15Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 4
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "1"
    creationTimestamp: "2022-04-11T15:27:11Z"
    generation: 1
    labels:
      app: pu-sms-v1x0x1
    name: pu-sms-v1x0x1
    namespace: westfutu
    resourceVersion: "23860671"
    uid: f237d448-6e57-427a-b7aa-1dfa74967750
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-sms-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-sms-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: GIT_COMMIT
            value: 3c492d1d5ab9f940dcbf1cd6520e20710a8d4fea
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/alex.c/pu_sms/1_0_1/
          image: dockerhub.daline.com.cn/pu_sms_3c492d1:1.0.1
          imagePullPolicy: Always
          name: pu-sms-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 128Mi
            requests:
              cpu: 100m
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-sms-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/alex.c/pu_sms/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/alex.c/pu_sms/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-04-11T15:27:11Z"
      lastUpdateTime: "2022-04-11T15:27:19Z"
      message: ReplicaSet "pu-sms-v1x0x1-769b7fb665" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:18Z"
      lastUpdateTime: "2022-09-10T16:57:18Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "8"
    creationTimestamp: "2022-03-17T08:11:02Z"
    generation: 8
    labels:
      app: pu-statisticscenter-v1x0x1
    name: pu-statisticscenter-v1x0x1
    namespace: westfutu
    resourceVersion: "26632304"
    uid: f8be79d5-d637-4946-8c35-8b6ab204c752
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-statisticscenter-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-statisticscenter-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: IN_K8S
            value: "1"
          - name: AUTHOR
            value: kun.z
          - name: GIT_COMMIT
            value: b42d494e7097b684addfdb53cbede4ae553acfbf
          - name: DAL_ENV
            value: dev
          - name: DAL_SPACE
            value: westfutu
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: NFS_FOLDER_AUTHOR
            value: /var/store/nfs_author/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_statisticscenter/1_0_1/
          image: dockerhub.daline.com.cn/pu_statisticscenter_b42d494:1.0.1
          imagePullPolicy: Always
          name: pu-statisticscenter-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          - containerPort: 81
            name: websocket
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 128Mi
            requests:
              cpu: 100m
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/nfs_author
            name: nfs-store-author
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-statisticscenter-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_statisticscenter/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: nfs-store-author
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_statisticscenter/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-17T08:11:02Z"
      lastUpdateTime: "2022-07-27T09:19:12Z"
      message: ReplicaSet "pu-statisticscenter-v1x0x1-cd79f665d" has successfully
        progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-10-05T04:00:21Z"
      lastUpdateTime: "2022-10-05T04:00:21Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 8
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "1"
    creationTimestamp: "2022-03-13T13:53:38Z"
    generation: 1
    labels:
      app: pu-sys-mysqlconfig-v1x0x1
    name: pu-sys-mysqlconfig-v1x0x1
    namespace: westfutu
    resourceVersion: "23860304"
    uid: 4b540684-eff8-4ebb-89df-3c0e84aa4e32
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-sys-mysqlconfig-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-sys-mysqlconfig-v1x0x1
      spec:
        containers:
        - env:
          - name: SERVE
            value: "1"
          - name: MYSQL_SERVER
            value: sys-mariadb
          - name: MYSQL_PORT
            value: "3306"
          - name: MYSQL_ACCOUNT
            value: root
          - name: MYSQL_PASSWORD
            value: Hell0DAL
          - name: MYSQL_DB
            value: mysql
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          image: dockerhub.daline.com.cn/pu_sys_mysqlconfig:1.0.1.last
          imagePullPolicy: Always
          name: pu-sys-mysqlconfig-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          resources:
            limits:
              memory: 128Mi
            requests:
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-sys-mysqlconfig-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-13T13:53:38Z"
      lastUpdateTime: "2022-03-13T13:53:42Z"
      message: ReplicaSet "pu-sys-mysqlconfig-v1x0x1-565f946457" has successfully
        progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:55:22Z"
      lastUpdateTime: "2022-09-10T16:55:22Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "3"
    creationTimestamp: "2022-03-13T13:53:38Z"
    generation: 3
    labels:
      app: pu-sys-usercenter-v1x0x1
    name: pu-sys-usercenter-v1x0x1
    namespace: westfutu
    resourceVersion: "23858798"
    uid: 7b577c88-71a2-4895-8588-e4600a36b4a5
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-sys-usercenter-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-sys-usercenter-v1x0x1
      spec:
        containers:
        - env:
          - name: AUTHLIB_INSECURE_TRANSPORT
            value: "1"
          - name: SERVE
            value: "1"
          - name: LDAP_URL
            value: ldap://sys-openldap:389
          - name: LDAP_BASE
            value: ou=user,dc=daline,dc=com
          - name: LDAP_BIND_DN
            value: cn=admin,dc=daline,dc=com
          - name: LDAP_BIND_PASSWORD
            value: Hell0DAL
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          image: dockerhub.daline.com.cn/pu_sys_usercenter:1.0.1.last
          imagePullPolicy: Always
          name: pu-sys-usercenter-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          resources:
            limits:
              memory: 1Gi
            requests:
              memory: 256Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-sys-usercenter-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-13T13:53:38Z"
      lastUpdateTime: "2022-07-27T02:24:43Z"
      message: ReplicaSet "pu-sys-usercenter-v1x0x1-6d5696dd9b" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:42:00Z"
      lastUpdateTime: "2022-09-10T16:42:00Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 3
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "7"
    creationTimestamp: "2022-04-05T14:09:12Z"
    generation: 7
    labels:
      app: pu-westfutu-menuctl-v1x0x1
    name: pu-westfutu-menuctl-v1x0x1
    namespace: westfutu
    resourceVersion: "23860699"
    uid: 828f971b-34b6-475d-b806-118de0368e47
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-westfutu-menuctl-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-westfutu-menuctl-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: GIT_COMMIT
            value: bbd2ac8273ff6dc7d89426421bfffab66940cf89
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/alex.c/pu_westfutu_menuctl/1_0_1/
          image: dockerhub.daline.com.cn/pu_westfutu_menuctl_bbd2ac8:1.0.1
          imagePullPolicy: Always
          name: pu-westfutu-menuctl-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 128Mi
            requests:
              cpu: 100m
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-westfutu-menuctl-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/alex.c/pu_westfutu_menuctl/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/alex.c/pu_westfutu_menuctl/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-04-05T14:09:12Z"
      lastUpdateTime: "2022-05-27T17:46:02Z"
      message: ReplicaSet "pu-westfutu-menuctl-v1x0x1-9fbfddd5d" has successfully
        progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:19Z"
      lastUpdateTime: "2022-09-10T16:57:19Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 7
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "10"
    creationTimestamp: "2022-03-23T07:32:16Z"
    generation: 10
    labels:
      app: pu-westfutuconfig-v1x0x1
    name: pu-westfutuconfig-v1x0x1
    namespace: westfutu
    resourceVersion: "23860720"
    uid: 26aac522-d89c-4d6c-825e-1e7822716857
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-westfutuconfig-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-westfutuconfig-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: GIT_COMMIT
            value: c6d56a2136d48dd516a263f70a5b7c7e4dcc98e0
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_westfutuconfig/1_0_1/
          image: dockerhub.daline.com.cn/pu_westfutuconfig_c6d56a2:1.0.1
          imagePullPolicy: Always
          name: pu-westfutuconfig-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 128Mi
            requests:
              cpu: 100m
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-westfutuconfig-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_westfutuconfig/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_westfutuconfig/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-23T07:32:16Z"
      lastUpdateTime: "2022-05-12T09:36:38Z"
      message: ReplicaSet "pu-westfutuconfig-v1x0x1-6bd86d4769" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:21Z"
      lastUpdateTime: "2022-09-10T16:57:21Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 10
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "10"
    creationTimestamp: "2022-03-23T05:32:39Z"
    generation: 10
    labels:
      app: pu-westfutumanager-v1x0x1
    name: pu-westfutumanager-v1x0x1
    namespace: westfutu
    resourceVersion: "23860676"
    uid: 3f8d6c49-2e0f-4e89-b0a7-802f00ec8ec8
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: pu-westfutumanager-v1x0x1
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: pu-westfutumanager-v1x0x1
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: SERVE
            value: "1"
          - name: IN_K8S
            value: "1"
          - name: AUTHOR
            value: kun.z
          - name: GIT_COMMIT
            value: 9005c82555c4a89c5bde3fef8668c39d88609c62
          - name: DAL_ENV
            value: dev
          - name: DAL_SPACE
            value: westfutu
          - name: LOG_LEVEL
            value: debug
          - name: LOG_DIR
            value: /var/log/daline
          - name: TEMP_FOLDER
            value: /tmp/
          - name: NFS_FOLDER
            value: /var/store/nfs/
          - name: NFS_FOLDER_AUTHOR
            value: /var/store/nfs_author/
          - name: HTTP_FOLDER
            value: /var/store/http/
          - name: HTTP_BASE_URL
            value: /httpstore/dev/westfutu/kun.z/pu_westfutumanager/1_0_1/
          image: dockerhub.daline.com.cn/pu_westfutumanager_9005c82:1.0.1
          imagePullPolicy: Always
          name: pu-westfutumanager-v1x0x1
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          - containerPort: 81
            name: websocket
            protocol: TCP
          resources:
            limits:
              cpu: 200m
              memory: 128Mi
            requests:
              cpu: 100m
              memory: 64Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/store/nfs
            name: nfs-store
          - mountPath: /var/store/nfs_author
            name: nfs-store-author
          - mountPath: /var/store/http
            name: http-store
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        hostname: pu-westfutumanager-v1x0x1
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: nfs-store
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/pu_westfutumanager/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: nfs-store-author
          nfs:
            path: /home/NFSData/dev/westfutu/kun.z/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: http-store
          nfs:
            path: /home/NFSData/FileServer/files/dev/westfutu/kun.z/pu_westfutumanager/1_0_1/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-23T05:32:39Z"
      lastUpdateTime: "2022-07-13T02:21:33Z"
      message: ReplicaSet "pu-westfutumanager-v1x0x1-54c5fcbbdf" has successfully
        progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:57:18Z"
      lastUpdateTime: "2022-09-10T16:57:18Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 10
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "1"
    creationTimestamp: "2022-03-13T13:53:38Z"
    generation: 1
    labels:
      app: sys-mariadb
    name: sys-mariadb
    namespace: westfutu
    resourceVersion: "23859115"
    uid: a934c309-30ac-402c-a8ab-1f08598b56d5
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: sys-mariadb
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: sys-mariadb
      spec:
        containers:
        - env:
          - name: MYSQL_ROOT_PASSWORD
            value: Hell0DAL
          image: mariadb:10.3
          imagePullPolicy: IfNotPresent
          name: sys-mariadb
          ports:
          - containerPort: 3306
            name: mariadb
            protocol: TCP
          resources: {}
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/lib/mysql
            name: data
          - mountPath: /var/log/mysql
            name: log
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: data
          nfs:
            path: /home/NFSData/dev/westfutu/mariadb/data
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: log
          nfs:
            path: /home/NFSData/dev/westfutu/mariadb/log
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-13T13:53:38Z"
      lastUpdateTime: "2022-03-13T13:53:41Z"
      message: ReplicaSet "sys-mariadb-67bd85dbdb" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:44:55Z"
      lastUpdateTime: "2022-09-10T16:44:55Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "2"
    creationTimestamp: "2022-03-13T13:53:38Z"
    generation: 2
    labels:
      app: sys-openldap
    name: sys-openldap
    namespace: westfutu
    resourceVersion: "23859857"
    uid: f052dc74-e1c8-42cf-a7f7-7885eb19c8e5
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: sys-openldap
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: sys-openldap
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: LDAP_LOG_LEVEL
            value: "256"
          - name: LDAP_ORGANISATION
            value: Daline Inc.
          - name: LDAP_DOMAIN
            value: daline.com
          - name: LDAP_ADMIN_PASSWORD
            value: Hell0DAL
          - name: LDAP_CONFIG_PASSWORD
            value: Hell0DAL
          - name: LDAP_READONLY_USER
            value: "false"
          - name: LDAP_READONLY_USER_USERNAME
            value: readonly
          - name: LDAP_READONLY_USER_PASSWORD
            value: readonly
          - name: LDAP_RFC2307BIS_SCHEMA
            value: "false"
          - name: LDAP_BACKEND
            value: mdb
          - name: LDAP_TLS
            value: "true"
          - name: LDAP_TLS_CRT_FILENAME
            value: ldap.crt
          - name: LDAP_TLS_KEY_FILENAME
            value: ldap.key
          - name: LDAP_TLS_DH_PARAM_FILENAME
            value: dhparam.pem
          - name: LDAP_TLS_CA_CRT_FILENAME
            value: ca.crt
          - name: LDAP_TLS_ENFORCE
            value: "false"
          - name: LDAP_TLS_CIPHER_SUITE
            value: SECURE256:+SECURE128:-VERS-TLS-ALL:+VERS-TLS1.2:-RSA:-DHE-DSS:-CAMELLIA-128-CBC:-CAMELLIA-256-CBC
          - name: LDAP_TLS_VERIFY_CLIENT
            value: demand
          - name: LDAP_REPLICATION
            value: "false"
          - name: LDAP_REPLICATION_CONFIG_SYNCPROV
            value: binddn="cn=admin,cn=config" bindmethod=simple credentials=$LDAP_CONFIG_PASSWORD
              searchbase="cn=config" type=refreshAndPersist retry="60 +" timeout=1
              starttls=critical
          - name: LDAP_REPLICATION_DB_SYNCPROV
            value: binddn="cn=admin,$LDAP_BASE_DN" bindmethod=simple credentials=$LDAP_ADMIN_PASSWORD
              searchbase="$LDAP_BASE_DN" type=refreshAndPersist interval=00:00:00:10
              retry="60 +" timeout=1 starttls=critical
          - name: LDAP_REPLICATION_HOSTS
            value: '#PYTHON2BASH:[''ldap://ldap-one-service'', ''ldap://ldap-two-service'']'
          - name: KEEP_EXISTING_CONFIG
            value: "false"
          - name: LDAP_REMOVE_CONFIG_AFTER_SETUP
            value: "true"
          - name: LDAP_SSL_HELPER_PREFIX
            value: ldap
          image: dockerhub.daline.com.cn/openldap:1.0.1
          imagePullPolicy: IfNotPresent
          name: sys-openldap
          ports:
          - containerPort: 389
            name: openldap
            protocol: TCP
          resources: {}
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /var/lib/ldap
            name: ldap-data
          - mountPath: /etc/ldap/slapd.d
            name: ldap-config
          - mountPath: /container/service/slapd/assets/certs
            name: ldap-certs
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: ldap-data
          nfs:
            path: /home/NFSData/dev/westfutu/openldap/data/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: ldap-config
          nfs:
            path: /home/NFSData/dev/westfutu/openldap/config/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - name: ldap-certs
          nfs:
            path: /home/NFSData/dev/westfutu/openldap/certs/
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-13T13:53:38Z"
      lastUpdateTime: "2022-04-07T16:28:53Z"
      message: ReplicaSet "sys-openldap-58cc7bfd9b" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:52:02Z"
      lastUpdateTime: "2022-09-10T16:52:02Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 2
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "1"
    creationTimestamp: "2022-03-13T13:53:38Z"
    generation: 1
    labels:
      app: sys-phpldapadmin
    name: sys-phpldapadmin
    namespace: westfutu
    resourceVersion: "23860267"
    uid: af37cf59-5cc2-4e24-bc0b-d3fc4f90b6b2
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: sys-phpldapadmin
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: sys-phpldapadmin
      spec:
        containers:
        - env:
          - name: PHPLDAPADMIN_LDAP_HOSTS
            value: sys-openldap
          - name: PHPLDAPADMIN_SERVER_ADMIN
            value: alex.c@daline.com.cn
          - name: PHPLDAPADMIN_SERVER_PATH
            value: /phpldapadmin
          - name: PHPLDAPADMIN_HTTPS
            value: "false"
          image: osixia/phpldapadmin:0.9.0
          imagePullPolicy: IfNotPresent
          name: sys-phpldapadmin
          ports:
          - containerPort: 80
            name: http
            protocol: TCP
          resources: {}
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-03-13T13:53:38Z"
      lastUpdateTime: "2022-03-13T13:53:40Z"
      message: ReplicaSet "sys-phpldapadmin-5cd8f79667" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:55:07Z"
      lastUpdateTime: "2022-09-10T16:55:07Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "1"
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"apps/v1","kind":"Deployment","metadata":{"annotations":{},"labels":{"app":"sys-redis"},"name":"sys-redis","namespace":"westfutu"},"spec":{"replicas":1,"selector":{"matchLabels":{"app":"sys-redis"}},"template":{"metadata":{"labels":{"app":"sys-redis"}},"spec":{"containers":[{"env":[{"name":"TZ","value":"Asia/Shanghai"},{"name":"REDIS_PASSWORD","value":"Hell0DAL"},{"name":"REDIS_DISABLE_COMMANDS","value":"FLUSHDB,FLUSHALL,CONFIG"}],"image":"bitnami/redis:7.0.1","name":"sys-redis","ports":[{"containerPort":6379,"name":"redis"}],"volumeMounts":[{"mountPath":"/bitnami/redis/data","name":"data"},{"mountPath":"/etc/localtime","name":"localtime","readOnly":true}]}],"volumes":[{"name":"data","nfs":{"path":"/home/NFSData/dev/westfutu/redis","server":"358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com"}},{"hostPath":{"path":"/etc/localtime"},"name":"localtime"}]}}}}
    creationTimestamp: "2022-07-12T09:01:32Z"
    generation: 1
    labels:
      app: sys-redis
    name: sys-redis
    namespace: westfutu
    resourceVersion: "23858817"
    uid: e3bd473e-1827-4b04-afd0-db16c8f21839
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: sys-redis
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: sys-redis
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          - name: REDIS_PASSWORD
            value: Hell0DAL
          - name: REDIS_DISABLE_COMMANDS
            value: FLUSHDB,FLUSHALL,CONFIG
          image: bitnami/redis:7.0.1
          imagePullPolicy: IfNotPresent
          name: sys-redis
          ports:
          - containerPort: 6379
            name: redis
            protocol: TCP
          resources: {}
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /bitnami/redis/data
            name: data
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - name: data
          nfs:
            path: /home/NFSData/dev/westfutu/redis
            server: 358f848b69-qbc2.cn-shanghai.nas.aliyuncs.com
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-07-12T09:01:32Z"
      lastUpdateTime: "2022-07-12T09:06:37Z"
      message: ReplicaSet "sys-redis-9b56c68cf" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:42:08Z"
      lastUpdateTime: "2022-09-10T16:42:08Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
- apiVersion: apps/v1
  kind: Deployment
  metadata:
    annotations:
      deployment.kubernetes.io/revision: "1"
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"apps/v1","kind":"Deployment","metadata":{"annotations":{},"labels":{"app":"sys-zipkin"},"name":"sys-zipkin","namespace":"westfutu"},"spec":{"replicas":1,"selector":{"matchLabels":{"app":"sys-zipkin"}},"template":{"metadata":{"labels":{"app":"sys-zipkin"}},"spec":{"containers":[{"env":[{"name":"TZ","value":"Asia/Shanghai"}],"image":"openzipkin/zipkin:2.23","name":"sys-zipkin","ports":[{"containerPort":9411,"name":"zipkin"}],"volumeMounts":[{"mountPath":"/etc/localtime","name":"localtime","readOnly":true}]}],"volumes":[{"hostPath":{"path":"/etc/localtime"},"name":"localtime"}]}}}}
    creationTimestamp: "2022-07-24T15:57:04Z"
    generation: 1
    labels:
      app: sys-zipkin
    name: sys-zipkin
    namespace: westfutu
    resourceVersion: "23859243"
    uid: cf078292-ceb0-486e-8e16-e333c2d23921
  spec:
    progressDeadlineSeconds: 600
    replicas: 1
    revisionHistoryLimit: 10
    selector:
      matchLabels:
        app: sys-zipkin
    strategy:
      rollingUpdate:
        maxSurge: 25%
        maxUnavailable: 25%
      type: RollingUpdate
    template:
      metadata:
        creationTimestamp: null
        labels:
          app: sys-zipkin
      spec:
        containers:
        - env:
          - name: TZ
            value: Asia/Shanghai
          image: openzipkin/zipkin:2.23
          imagePullPolicy: IfNotPresent
          name: sys-zipkin
          ports:
          - containerPort: 9411
            name: zipkin
            protocol: TCP
          resources: {}
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /etc/localtime
            name: localtime
            readOnly: true
        dnsPolicy: ClusterFirst
        restartPolicy: Always
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - hostPath:
            path: /etc/localtime
            type: ""
          name: localtime
  status:
    availableReplicas: 1
    conditions:
    - lastTransitionTime: "2022-07-24T15:57:04Z"
      lastUpdateTime: "2022-07-24T15:57:06Z"
      message: ReplicaSet "sys-zipkin-c958fc7b" has successfully progressed.
      reason: NewReplicaSetAvailable
      status: "True"
      type: Progressing
    - lastTransitionTime: "2022-09-10T16:46:13Z"
      lastUpdateTime: "2022-09-10T16:46:13Z"
      message: Deployment has minimum availability.
      reason: MinimumReplicasAvailable
      status: "True"
      type: Available
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
    updatedReplicas: 1
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
